<?php
$dalTablesenucnovo_ugmembers = array();
$dalTablesenucnovo_ugmembers["UserName"] = array("type"=>200,"varname"=>"UserName");
$dalTablesenucnovo_ugmembers["GroupID"] = array("type"=>3,"varname"=>"GroupID");
	$dalTablesenucnovo_ugmembers["UserName"]["key"]=true;
	$dalTablesenucnovo_ugmembers["GroupID"]["key"]=true;
$dal_info["senucnovo_ugmembers"]=&$dalTablesenucnovo_ugmembers;

?>